Subject: (whorl) 358 years

From: Paul C Duggan <pduggan at world.std.com>
Date: Fri, 01 Sep 2000 11:57:14 +0000

358 years is an odd number

seven years from 358 will be 365 years.

Maybe something significant will happen to Silk in the 365th year, like
Enoch, who "was not".

Silk will be 365 years old, since he was an embryo when he joined the
whorl.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com